[
xmin -40
ymin -40
xmax 3658
ymax 1120
wordwrap 1
multiline 1
readonly 1
noselect 1
font 71
height 240
color #ffffffff
align left
leftmargin 0
rightmargin 0
indent 0
leading 40
]Trouve une popo de vigueur ! 